.video-section.page-width {
    margin-top: 5rem;
    margin-bottom: 5rem
}

.video-section__media {
    position: relative;
    padding-bottom: 56.25%
}

    .video-section__media.deferred-media {
        overflow: visible
    }

.video-section__poster.deferred-media__poster:focus {
    outline-offset: .3rem
}

.video-section__media iframe {
    background-color: rgba(var(--color-foreground),.03);
    border: 0
}

.video-section__poster, .video-section__media iframe {
    position: absolute;
    width: 100%;
    height: 100%
}
